.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-26515507-9ff7-d90a-a1ff-1e4d47ffaac7 {
padding-bottom: 50px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-b70f17e5-7c6a-0fef-d01f-ea448ef56296 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-486be598-6ac6-5fa4-a556-54abe7be132b {
padding-bottom: 40px !important;
padding-top: 60px !important;
}
